# Status: MISSING-FILES
Source: https://github.com/google/google-ctf/tree/main/2019/finals/web-gphotos-finals

Error: ERROR: failed to solve: failed to compute cache key: failed to calculate checksum of ref 21745471-336e-49f5-8cba-d0ea1a74a4c1::1nedd7ngna2ic2p163udt6ngy: "/deploy/supervisor_listener.py": not found